body{
	background: #fff;
	font-family: 'Roboto Slab', serif;
}
a:hover{
	color: #b81d3c;
}
header .row div.bgh{
	background: url(../images/bgheader.png) no-repeat 60px  50%;
	height: 70px;
}
header .row div img{
	margin-top: 18px;
}
header ul{
	list-style: none;
	float: right;
	margin: 0px;
	padding: 0px;
}
header ul li{
	float: left;
	padding:0px 10px;	
}
header ul li a{
	text-decoration: none;
	font-family: 'Roboto Slab', serif;
	line-height: 70px;
	color: #b81d3c;
}
header ul li span{
	background: url(../images/iconlogin.png) no-repeat center center;
	padding: 8px;
	line-height: 70px;
}


nav{
	background: #b81d3c;
	height: 60px;
}
nav .navbar-nav>li>a{
	color:#fff;
	font-weight: bold;
}
.navbar-nav{
	margin-top: 10px;
}
.dropdown.open{
	background: #e83c5f;
	border-radius: 5px;
}


section.banner{
	background: url(../images/banner.png) no-repeat top center;
	height: 378px;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
 	-o-background-size: cover;
 	background-size: cover;
}
.bgformhome{
	background: url(../images/skin.png);
	margin-top: 180px;
}
.bgformhome .btn-group.bootstrap-select{
	width: 100%!important;
}
.bgformhome h3{
	text-align: center;
	color: #454545;
	font-size: 16px;
	padding-bottom: 10px;
}
.bgformhome p{
	text-align: right;
	font-size: 12px;
	margin-top: 20px;
}
.bgformhome span{
	font-size: 12px;
}

section.slide{
	background: #f3f1f2;

}
section.slide h2,section.slide .line{
	text-align: center;
}
section.slide h2{
	font-size: 20px;
	font-weight: bold;
	margin-top: 52px;
	margin-bottom: 5px;
}
section.slide .line{
	margin-bottom: 45px;
}
.slidebox, {
	background: #fff;
	position:relative;
}



.boxmenu{
	position: relative;
}
.slidebox strong, .boxmenu strong{
	position: absolute;
	top: 0px;
	right: 0px;
}
.slidebox:hover p.age, .boxmenu:hover p.age{
	color: #454545
}
.slidebox p, .boxmenu .col-md-2 p{
	padding: 0px 10px;
}
.slidebox img, .boxmenu img{
	width: 100%;
}
h4.red img{width:auto;}
.slidebox>a,.rmpad>a, .boxmenu>.bl>a{
	position: relative;
	display: block;
}
.slidebox>a>span, .rmpad>a>span, .boxmenu>.bl>a>span{
	position: absolute;
	bottom: 10px; 
	left: 10px;
	color: #fff;
}
.bx .waps{
	background: #f3f1f2;
	padding: 15px;
	margin: 10px 0px;
	border-radius: 3px;
	border: #cccccc solid 1px;
}
.bx .waps:hover{
	border: #e83c5f solid 1px;

}
.bx .line{
	margin-bottom: 33px!important;
}
.boxmenu .col-md-2{
	padding: 0px;
	background: #fff;
}
p.vinfo span{
	background: url(../images/love1.png) no-repeat center center;
	padding: 8px;
	padding-left: 15px;
}
p.vinfo a:hover span{
	background: url(../images/love2.png) no-repeat center center;
}
p.name{
	margin-bottom: 0px;
	margin-top: 10px;
}
p.vinfo{
	padding-bottom: 10px;
}
p.name a{
	color: #a95768;
	font-size: 16px;
}
p.age{
	color: #999999;
	font-size: 12px;
}
p.age a:hover{
	color: #454545;
}
p.vinfo a{
	color: #e0a7b3;
}
p.vinfo a:hover{
	color: #e83c5f;
}
.owl-controls{
	padding: 10px 0px;
}





.webcome_home{
	padding: 50px 0px;
}
.webcome_home h2{
	padding: 0px;
	margin-top:0px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
section.webcome_home .line{
	text-align: center;
}
.webcome_home .wap{
	margin: 45px 0px;
	
}




footer{
	background: #f3f1f2;
}
footer ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
footer ul li{
	float: left;
	padding: 0px 15px 0px 15px;
	border-left: 1px solid #000;
	margin:22px 0px;
}
footer ul li:first-child{
	padding-left: 0px;
	border: none;
}
footer ul li a{
	color: #464646;
	font-size: 14px;
}
footer p{
	color: #1d83b8;
	line-height: 57px;
	float: right;
}
footer .jump{
	display: none;
}


.Copyright{
	text-align: center;
	padding: 15px 0px;
}
.Copyright p{
	padding:0;
	margin: 0;
	font-size: 12px;
	color: #808080;
}
.login-frm{
	width:50%;
	margin:auto;	
}
.menu-active{
	text-decoration: none;
    background-color: #e83c5f;
    border-radius: 5px;
}

@media (max-width: 360px) {
	header .row div img{
		width: 100%;
	}
	footer .jump{
		display: block;
		margin-top: 20px;
		width: 100%;
	}
	footer ul{
		display: none;
	}
	footer{
		text-align: center;
	}
	footer p{
		float: none;
	}
	.col-xs-filter{
		width: 100%;
		text-align:left !important;	
	}
}
@media (max-width: 768px) {
	.login-frm{
		width:100%;
		
	}
	.bgformhome {
	    margin-top: 24px;
	}
	header .row div.bgh{
		background: url(../images/bgheader.png) no-repeat 0px 50%;
	}
	footer .jump{
		display: block;
		margin-top: 20px;
		width: 100%;
	}
	footer ul{
		display: none;
	}
	footer{
		text-align: center;
	}
	footer p{
		float: none;
	}
	.col-sm-filter{
		width: 100%;	
		margin:auto;
		text-align:left !important;	
	}
	.hide-in-mobile{
		display:none;	
	}
	.float-in-mobile{
		float:left;	
	}
	
}
@media (min-width: 768px) and (max-width: 992px) { 
	.nav > li > a{
		padding: 10px 5px!important;
		font-size: 13px;
	}
	footer ul li a{
		font-size: 12px;
	}
	footer ul li{	
		padding: 0px 8px 0px 8px;
		margin: 18px 0px;
	}
	header .row div.bgh {
	    background: url(../images/bgheader.png) no-repeat -83px 50%;
	}
	.col-md-filter{
		width: 100%;	
		margin:auto;
		
	}
	.hide-in-mobile{
		display:none;	
	}
	.float-in-mobile{
		float:none;	
	}
}
@media (min-width: 993px)  { 
.col-md-filter{
		width: 60%;	
		margin:auto;
	}
	.control-label{
	text-align : right;	
}
.hide-in-mobile{
		display:block;	
	}
	.float-in-mobile{
		float:none;	
	}
}
.boxmenu dl{
	margin-top: 25px;
	font-size: 13px;
}
.boxmenu dl dt{
	float: left;
	width: 50px;
	font-weight: normal;
	margin-bottom: 5px;
}
.boxmenu dl dd{
	color: #00993f;
	margin-bottom: 5px;
}
.boxmenu h4{
	margin-top: 0px;
	font-size: 15px;
}
.boxmenu h4.red{
	color: #e83c5f;
	margin-bottom:25px;
}
.br p{
	/*margin: 25px 0px 0px 0px;*/
    color: #444444;
    line-height: 21px;
    font-size: 14px;
}
h4.red p{
	color: #e83c5f;line-height: 21px;
    font-size: 14px;}
	
}
.bc dl{
	text-align: center;
}
.detalimg{
	background: #f3f1f2;
	text-align: center;
	padding-top: 27px;
}
.detalimg .rmpad img{
	width: 100%;
}
.rmpad{
	padding:7px;
	position: relative;
}
.rmpad img{
	margin-top: 14px;
}
.rmpad strong{
	position: absolute;
	top: 7px;
	right: 7px;
}
.detalimg a{
	color: #808080;
	font-size: 13px;
}
.detalimg p{
	padding:15px;
}
.infodetail{
	color: #444;
	margin-top: 40px;
}
.infodetail h5{
	text-decoration: underline;
	font-size: 15px;
	margin-bottom: 20px;
}
.infodetail dl dt{
	font-weight: normal;
	float: left;
	font-size: 13px;
	line-height: 22px;
}
.infodetail dl dd{
	font-size: 13px;
	line-height: 22px;
	color: #808080;
}
.infodetail .dl1 dt{
	width: 130px;
}
.infodetail .dl2 dt{
	width: 110px;
}
.infodetail .dl2 dd{
	color: #00993f;
}
.infodetail .dl3 dt{
	width: 75px;
}
.infodetail .dl4 dt{
	width: 75px;
}
.infodetail .dl5 dt{
	width: 60px;
}
.aboutme{
	background: #f3f1f2;
	padding: 15px;
	border-radius: 3px;
}
.aboutme p:not(h2.detail,h3.detail){
	line-height: 23px;
	/*font-size: 13px;*/
	margin-bottom: 20px;
}
.aboutme p:last-child{
	margin-bottom: 0px;
}
.aboutme h6{
	font-size: 15px;
	color: #e83c5f;
	margin-bottom: 20px;
	margin-top: 0px;
}
.reds{
	color: #e83c5f;
	text-align: center;
	/*padding: 25px 0px 15px 0px;*/
}
.reds3{
	color: #e83c5f;
	text-align: left;
	padding: 25px 0px 15px 0px;
}
.mgt50{
	margin-top: 50px;
}
.mgt10{
	margin-top: 10px;
}
.profile{
	background: #f3f1f2;
	padding: 35px 0px 20px 0px;
}
span.rd{
	color: red;
}
p.rd{
	color: red;
}
.profile label, label{
	font-weight: normal;
	color: #454545;
	font-size: 13px;
}
label span{
	font-size: 11px;
	color: #3e8fea;
}
.fixmar .col-xs-2{
	padding: 0px 7px;
	text-align: center;
}
.fixmar .col-xs-2 .form-control{
	padding: 6px;
}
.info2{
	margin: 40px 0px 25px 0px;
}
.fixmr{
	padding: 0px 4px;
}
.form-control{
	padding: 6px 5px;
}
label{
	font-size: 13px;
}
.short-content p{
	border-radius:3px;
	background:#CC0033;
	color:#fff;	
}
.pinkbutton {
    background: transparent url("../images/btn-orange.gif") repeat-x scroll 0 0;
    border: 1px solid #BE3101;
    color: #FFF !important;
    text-decoration: none;
    border-radius: 4px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
    padding: 4px 6px;
}
a.pinkbutton:hover{
	text-decoration: none;
}
#mymenu
{
 	margin-left:-50px;	
}
#mymenu li{
	display:inline-block;
	list-style:none;
	margin-left: 10px;	
	margin-bottom:15px;
}
.row3{
	display:block;	
}
.content p{
	text-align:justify;	
}